#aligntable {
	width: 100%;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
	height: 100%;
}
#bannerimage {
	display: none;
}
#blog_main {
}
#blogmain_blog_date_author {
	margin-right: auto;
	margin-bottom: 15px;
	margin-top: 2px;
	font-weight: 600;
	margin-left: auto;
}
#blogmain_blog_post_title {
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	font-weight: bold;
	font-size: 20px;
	display: block;
	margin-left: 0px;
}
#blogmain_blog_post_title a {
	color: #0086B2;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-bottom: 2px;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 20px;
	display: block;
	margin-left: 0px;
}
#blogmain_left_box hr {
	display: none;
}
#blogmain_left_td {
}
#blogmain_right_td {
	padding-left: 15px;
}
#blogmain_right_td ul {
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
}
#blogmain_right_td ul li {
	padding-bottom: 0px;
	line-height: 20px;
	padding-right: 0px;
	margin-right: 0px;
	list-style: none outside;
	padding-left: 0px;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-top: 0px;
	display: block;
	margin-left: 0px;
}
#contactdetailsbox {
	padding-bottom: 30px;
	line-height: 12pt;
	margin-right: 15px;
	padding-left: 15px;
	margin-bottom: 15px;
	padding-top: 10px;
	display: none;
	margin-left: 15px;
}
#formfieldLoginPassword {
	margin-left: 5px;
	height: 24px;
	border-right-width: 1px;
	border-left-style: solid;
	font-size: 10pt;
	border-right-style: solid;
	width: 110px;
	margin-right: 10px;
	border-top-style: solid;
	padding-top: 3px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 2px;
	padding-left: 2px;
	border-bottom-style: solid;
}
#formfieldLoginUsername {
	margin-left: 5px;
	margin-top: 10px;
	height: 24px;
	border-right-width: 1px;
	border-left-style: solid;
	font-size: 10pt;
	border-right-style: solid;
	width: 110px;
	margin-right: 10px;
	border-top-style: solid;
	padding-top: 3px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 2px;
	padding-left: 2px;
	border-bottom-style: solid;
}
#formfieldSearch {
	margin-left: 0px;
	height: 24px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-left-style: solid;
	font-size: 10pt;
	border-right-style: solid;
	float: left;
	width: 130px;
	margin-right: 0px;
	border-right-color: #009ddd;
	border-bottom-color: #009ddd;
	border-top-color: #009ddd;
	border-top-style: solid;
	padding-top: 3px;
	border-left-color: #009ddd;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 0px;
	padding-left: 3px;
	border-bottom-style: solid;
}
#friendly-tools-row {
}
#homerightcol {
	padding-bottom: 10px;
	padding-right: 10px;
	margin-right: auto;
	padding-left: 10px;
	margin-bottom: auto;
	margin-top: auto;
	padding-top: 10px;
	background-color: #cbebf8;
	margin-left: auto;
}
#loginbox {
	margin-left: auto;
	margin-top: auto;
	height: 250px;
	margin-bottom: auto;
	margin-right: auto;
	background-position: bottom;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_swish001.gif);
	padding-top: auto;
	padding-bottom: auto;
	padding-right: auto;
	padding-left: 5px;
}
#mainbodycell {
	margin-left: auto;
	margin-top: auto;
	height: 100%;
	margin-bottom: auto;
	width: 567px;
	margin-right: auto;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_mainleftbg001.gif);
	padding-top: auto;
	padding-bottom: 0px;
	padding-right: auto;
	padding-left: auto;
}
#mainbodytable {
	padding-bottom: auto;
	width: 545px;
	padding-right: auto;
	padding-left: auto;
	margin-top: 5px;
	padding-top: auto;
	margin-left: 8px;
	height: 100%;
}
#mainheader {
	margin-left: auto;
	margin-top: auto;
	height: 256px;
	margin-bottom: auto;
	margin-right: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_banner001.jpg);
	padding-top: auto;
	padding-bottom: auto;
	padding-right: auto;
	padding-left: auto;
}
#mainleftcell {
	margin-left: 0px;
	margin-top: auto;
	margin-bottom: auto;
	font-size: 11pt;
	width: 220px;
	margin-right: auto;
	padding-top: auto;
	color: #8C8C8C;
	padding-bottom: auto;
	padding-right: auto;
	font-family: Century Gothic, Verdana, Arial;
	padding-left: 7px;
}
#maintable {
	margin-left: auto;
	margin-top: 0px;
	height: 100%;
	margin-bottom: 0px;
	width: 794px;
	margin-right: auto;
	background-color: #ffffff;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_bodyshadow004.gif);
	padding-top: auto;
	padding-bottom: 0px;
	padding-right: auto;
	padding-left: auto;
}
#navigationbox {
	padding-bottom: 25px;
	width: 220px;
	padding-right: auto;
	margin-right: auto;
	padding-left: 0px;
	margin-bottom: auto;
	margin-top: auto;
	padding-top: 20px;
	margin-left: auto;
}
#offsetaligntable {
}
#panel-more {
	width: 270px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_panel_more.gif);
	margin-bottom: 0px;
	margin-top: 7px;
	display: block;
	background-color: #55b949;
	height: 87px;
}
#panel-opportunity {
	width: 270px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_panel_opportunity.gif);
	margin-bottom: 0px;
	margin-top: 7px;
	display: block;
	background-color: #009ddd;
	height: 87px;
}
#panel-product {
	width: 270px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_panel_products.gif);
	margin-bottom: 0px;
	margin-top: 7px;
	display: block;
	background-color: #009ddd;
	height: 87px;
}
#panel-special {
	width: 270px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_panel_special.gif);
	margin-bottom: 0px;
	margin-top: 7px;
	display: block;
	background-color: #55b949;
	height: 87px;
}
#product_advance_search_body {
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-right-color: #DADADA;
	background-color: #EFEFEF;
	border-bottom-color: #DADADA;
	border-top-color: #DADADA;
	border-top-style: solid;
	padding-top: 15px;
	border-left-color: #DADADA;
	padding-bottom: 15px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom-style: solid;
}
#product_advance_search_close {
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
}
#product_advance_search_select_id {
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	width: 120px;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-top-color: #DDDDDD;
	border-top-style: solid;
	padding-top: 2px;
	border-left-color: #DDDDDD;
	padding-bottom: 2px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 2px;
	padding-left: 2px;
	border-bottom-style: solid;
}
#searchbox {
	padding-bottom: auto;
	padding-right: auto;
	margin-right: auto;
	padding-left: auto;
	margin-bottom: 0px;
	margin-top: 5px;
	padding-top: auto;
	margin-left: 5px;
	height: 40px;
}
#searchboxbutton {
	margin-left: auto;
	text-align: left;
	margin-top: auto;
	height: 24px;
	margin-bottom: auto;
	font-size: 10pt;
	float: right;
	width: 80px;
	margin-right: auto;
	background-color: #fff;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_searchbg003.gif);
	padding-top: auto;
	color: #8c8c8c;
	padding-bottom: auto;
	padding-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
}
#snippetbox {
	padding-bottom: 25px;
	padding-left: 15px;
	display: none;
}
#stateSelect {
}
#state_input {
}
#state_selection {
}
#submitinfobox {
}
.activeOrderStep {
	border-left-width: 14px;
	padding-left: 5px;
	font-weight: bold;
}
.addToCartImage {
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 4px;
	display: block;
	text-align: center;
}
.afterlogin {
	line-height: 23px;
	padding-left: 22px;
}
.attributeHeader {
}
.bannerslogan {
	margin-left: auto;
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
	font-size: 16pt;
	margin-right: auto;
	padding-top: auto;
	color: #495232;
	padding-bottom: auto;
	display: none;
	padding-right: auto;
	padding-left: auto;
}
.bannertitle {
	margin-left: auto;
	text-align: center;
	margin-top: 39px;
	margin-bottom: auto;
	font-size: 34pt;
	line-height: 1em;
	margin-right: auto;
	padding-top: auto;
	color: #dedac4;
	padding-bottom: auto;
	display: none;
	padding-right: auto;
	padding-left: auto;
	font-weight: bold;
}
.bigtext {
	font-size: larger;
}
.blog_main_commentmetadata {
	padding-bottom: 5px;
	border-bottom-color: #d4d4d4;
	border-bottom-style: solid;
	padding-right: auto;
	padding-left: auto;
	margin-bottom: 10px;
	padding-top: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
}
.blog_widget {
	width: 160px;
	margin-top: 15px;
}
.blogmain_addcomment {
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: auto;
	margin-right: auto;
	border-bottom-color: #E2E2E2;
	padding-top: auto;
	color: #00cc00;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	padding-right: auto;
	border-bottom-style: solid;
	padding-left: auto;
}
.blogmain_comment_gravatar {
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: auto;
}
.blogmain_comment_notes {
	font-weight: bold;
}
.blogmain_comment_text_input_large {
	width: 100%;
	height: 100px;
}
.blogmain_readmore_button {
	padding-bottom: 2px;
	color: #FFFFFF;
	padding-right: 8px;
	padding-left: 8px;
	margin-top: 5px;
	padding-top: 2px;
	background-color: #89AB20;
	float: right;
}
.blogmain_widget_dropdown {
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	width: 100%;
	border-right-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
	border-top-color: #d4d4d4;
	border-top-style: solid;
	padding-top: 2px;
	border-left-color: #d4d4d4;
	padding-bottom: 2px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: auto;
	padding-left: auto;
	border-bottom-style: solid;
}
.blogmain_widget_list a {
}
.blogmain_widget_list a:hover {
}
.blogmain_widget_title {
	padding-bottom: 2px;
	color: #ffffff;
	line-height: 20px;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 2px;
	background-color: #cccccc;
	margin-left: 0px;
}
.blogmain_widget_ul li {
	padding-bottom: 2px;
	border-bottom-color: #E1E1E1;
	border-bottom-style: solid;
	padding-right: auto;
	margin-right: auto;
	padding-left: auto;
	margin-top: auto;
	margin-bottom: auto;
	padding-top: 8px;
	margin-left: auto;
	border-bottom-width: 1px;
}
.calendaritemdate {
	color: #8c8c8c;
	font-family: Century Gothic, Verdana, Arial;
	font-size: 10pt;
}
.calendaritemheader {
	color: #009ddd;
	font-family: Century Gothic, Verdana, Arial;
	font-size: 12pt;
}
.calendaritemtable {
}
.calendaritemtext {
}
.callForPrice {
}
.cart-qty-input-field {
	width: 35px;
}
.cartSubmitLine {
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.carttotaltext {
}
.categoryPanel {
	font-size: 9pt;
}
.categoryPathHeaderLine {
	padding-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	background-color: #b1c7d8;
}
.categoryPathHeaderLink {
	font-weight: bold;
}
.checkoutButton {
	font-size: 8pt;
}
.childnav {
	margin-left: 28px;
	margin-right: 15px;
	background-position: left 12px;
	background-repeat: no-repeat;
	clear: both;
	background-image: url(uploadedFiles/allife_childnav001.gif);
	padding-top: 5px;
	color: #666666;
	padding-bottom: 5px;
	display: block;
	padding-right: auto;
	padding-left: 20px;
}
.childnav:hover {
	color: #2eb458;
	clear: both;
	display: block;
}
.childnavline {
}
.contactdetailslink {
	line-height: 18pt;
	font-size: 9pt;
}
.contactdetailslink:hover {
}
.contactdetailstext {
}
.contactresponsetext {
}
.contenttablecell {
	padding-bottom: auto;
	padding-right: auto;
	margin-right: auto;
	padding-left: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding-top: auto;
	margin-left: auto;
}
.continueShoppingButton {
	font-size: 8pt;
}
.data {
	width: 100%;
	font-size: 10pt;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.error {
	color: #FF0000;
}
.footpanel {
	padding-bottom: auto;
	color: #ffffff;
	padding-right: 0px;
	margin-right: auto;
	padding-left: 90px;
	margin-top: auto;
	margin-bottom: auto;
	padding-top: 25px;
	font-size: 9pt;
	margin-left: auto;
}
.formfield {
}
.formheading {
	padding-top: 30px;
	font-weight: bold;
	font-size: 11pt;
}
.formlabel {
	font-size: 10pt;
}
.formvalue {
	font-size: 10pt;
}
.header {
	color: #009ddd;
	font-family: Century Gothic, Verdana, Arial;
	display: none;
	font-size: 15pt;
}
.homelist {
	margin-right: auto;
	padding-left: 5px;
	list-style: none;
	margin-bottom: auto;
	margin-top: auto;
	padding-top: 10px;
	margin-left: auto;
}
.homelist li {
	background-position: left 4px;
	color: #009ddd;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/allife_arrow001.gif);
	padding-left: 23px;
	font-size: 9pt;
}
.homelist-title {
	color: #2fb457;
	font-size: 13pt;
	text-align: center;
}
.invoiceItemDetail {
	display: block;
	font-size: 75%;
}
.itemstable {
	width: 100%;
}
.itemstableimage {
	height: 1px;
}
.itemstablelineitem {
	width: 100%;
}
.leftCategoryColumn {
	padding-bottom: 5px;
	border-left-width: 25px;
	padding-right: auto;
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	border-left-color: #afc8d7;
	display: block;
	margin-left: 10px;
	border-left-style: solid;
}
.leftbox {
}
.loginbutton {
	color: #ffffff;
	width: 60px;
	margin-top: 5px;
	background-color: #009ddd;
	font-size: 10pt;
	height: 25px;
}
.logindata {
	width: 212px;
	height: 24px;
}
.loginform {
}
.loginhead {
	padding-bottom: 5px;
	font-weight: bold;
	display: none;
	font-size: 10pt;
	text-align: center;
}
.loginlabels {
	color: #8C8C8C;
	padding-right: auto;
	padding-left: 5px;
	font-size: 9pt;
	text-align: right;
}
.loginlink {
	font-size: 9pt;
}
.loginlink:hover {
}
.logintable {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: auto;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	margin-right: auto;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-top-color: #cccccc;
	border-top-style: solid;
	padding-top: 0px;
	border-left-color: #cccccc;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-style: solid;
}
.logoutbutton {
	color: #ffffff;
	width: 60px;
	margin-top: 5px;
	background-color: #009ddd;
	font-size: 10pt;
	height: 25px;
}
.mainLink {
}
.multipleprofileheader {
	color: #009ddd;
	font-family: Century Gothic, Verdana, Arial;
	font-size: 12pt;
}
.multipleprofileimage {
}
.multipleprofilesubheader {
	color: #8c8c8c;
	font-family: Century Gothic, Verdana, Arial;
	font-size: 10pt;
}
.multipleprofiletable {
}
.multipleprofiletext {
}
.nav {
	margin-left: 5px;
	margin-top: 3px;
	margin-bottom: auto;
	margin-right: auto;
	clear: both;
	background-repeat: repeat-x;
	background-image: url(uploadedFiles/allife_navbg001.gif);
	padding-top: 10px;
	color: #8C8C8C;
	padding-bottom: 10px;
	display: block;
	padding-right: auto;
	padding-left: 23px;
}
.nav:hover {
	color: #2eb458;
	clear: both;
	display: block;
}
.navline {
}
.navlink:hover {
}
.newsitembox {
}
.newsitemcell {
	padding-bottom: 20px;
	vertical-align: top;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	text-align: justify;
}
.newsitemheader {
	color: #009ddd;
	font-family: Century Gothic, Verdana, Arial;
	font-size: 12pt;
}
.newsitemlink {
	font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemtext {
}
.noimage {
	margin-left: auto;
	text-align: center;
	margin-top: auto;
	height: 120px;
	margin-bottom: auto;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	width: 120px;
	margin-right: auto;
	border-right-color: #bcbcbc;
	border-bottom-color: #bcbcbc;
	border-top-color: #bcbcbc;
	border-top-style: solid;
	border-left-color: #bcbcbc;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	vertical-align: middle;
	border-bottom-style: solid;
}
.openchildnav {
	color: #2db45a;
}
.opennav {
	margin-left: 5px;
	margin-right: auto;
	background-color: #009ddd;
	background-repeat: repeat-x;
	clear: both;
	background-image: url(uploadedFiles/allife_opennav001.gif);
	padding-top: 10px;
	color: #ffffff;
	padding-bottom: 10px;
	display: block;
	padding-right: auto;
	padding-left: 23px;
}
.opennav:hover {
	color: #cccccc;
	clear: both;
	display: block;
}
.opennavline {
}
.orderDetailsContinueTable {
}
.orderStep {
	color: #999999;
	border-left-width: 14px;
	padding-left: 5px;
	font-weight: bold;
	margin-left: 15px;
}
.orderTable {
	margin-bottom: 30px;
	border-right-width: medium;
	border-left-style: solid;
	border-right-style: solid;
	border-right-color: #d7d7d7;
	border-bottom-color: #d7d7d7;
	border-top-color: #d7d7d7;
	border-top-style: solid;
	border-left-color: #d7d7d7;
	border-left-width: medium;
	border-bottom-width: medium;
	border-top-width: medium;
	border-bottom-style: solid;
}
.outOfStock {
}
.pageimage {
}
.pagetext {
}
.panelbutton {
	margin-right: 10px;
	margin-bottom: auto;
	margin-top: 5px;
	margin-left: auto;
	float: right;
}
.pgtable {
}
.pgtablecell {
}
.price {
	font-weight: bold;
	font-size: 8pt;
}
.pricestrikethrough {
	text-decoration: line-through;
	font-size: 8pt;
}
.product-details-colAttributes {
}
.product-details-colCode {
}
.product-details-colDescription {
}
.product-details-colPrice {
}
.product-details-description {
}
.product-details-productdescription {
}
.productCatalogue-spacer-image {
	height: 164px;
}
.productCatalogue-spacer-image-wide {
	width: 168px;
}
.productCurrentPageSelection {
	font-weight: bold;
}
.productImageDisplay_itemRow {
}
.productMoreLink {
}
.productPrice {
	font-size: 10pt;
}
.product_advance_search_by_category {
	width: 112px;
	padding-right: 5px;
	text-align: right;
}
.product_advance_search_div {
	padding-bottom: 14px;
	padding-right: auto;
	padding-left: auto;
	padding-top: 14px;
}
.product_advance_search_element {
	padding-bottom: 7px;
	padding-right: auto;
	padding-left: auto;
	padding-top: 7px;
}
.product_details_image {
	margin-right: 5px;
	margin-bottom: 5px;
}
.productbox {
	width: 100%;
	margin-bottom: 50px;
}
.productbox-lineitem {
	width: 100%;
}
.productboxlineitem {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom-width: 0px;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
	color: #000000;
	vertical-align: top;
	font-weight: normal;
	background-color: #b1c7d8;
	font-size: 8pt;
	text-align: left;
}
.productcolumnitemcode {
	padding-bottom: 6px;
	vertical-align: top;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	font-weight: bold;
	font-size: 8pt;
	text-align: left;
}
.productcolumnprice {
	padding-bottom: 6px;
	vertical-align: top;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	font-weight: bold;
	font-size: 8pt;
}
.productdescription {
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 4px;
	font-size: 8pt;
}
.productdescriptioncell {
	padding-right: 10px;
	font-size: 8pt;
}
.productdescriptionheader {
	padding-bottom: 8px;
	width: 200px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 8pt;
}
.productdetails-back-link {
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	font-weight: bold;
	display: block;
	background-color: #b1c7d8;
}
.productdetails-discounts {
	width: 100%;
	font-weight: bold;
}
.productdetails-in-categories {
	width: 75%;
	font-weight: bold;
}
.productdetails-item-category-table {
	width: 100%;
	font-family: Arial, Verdana, sans-serif;
	font-size: 8pt;
	text-align: left;
}
.productdetails-item-category-table th {
	background-color: #afc8d7;
}
.productdetails-items-box {
	background-color: #ececec;
}
.productdetails-tax-categories-table {
	width: 100%;
}
.productdetails-taxes {
	font-weight: bold;
}
.productheader {
	padding-left: 4px;
	font-weight: bold;
	font-size: 10pt;
	height: 18px;
}
.productheaderlink {
	font-weight: bold;
	font-size: 10pt;
}
.productimage {
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	margin-left: auto;
}
.productlayoutsingleproduct {
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
.productlayouttableimage {
}
.productmessage {
	padding-left: 4px;
}
.productsystemcode {
	color: #9d9d9d;
	padding-left: 4px;
	font-size: 8pt;
}
.producttext {
	padding-left: 4px;
	font-size: 9pt;
}
.producttext-taxes {
	padding-bottom: 10px;
	color: #9c9b9b;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	font-size: 8pt;
}
.projectDetailImage {
}
.projectImage {
}
.readmoreback {
	padding-bottom: 5px;
	border-bottom-color: #E2E2E2;
	border-bottom-style: solid;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: auto;
	border-bottom-width: 1px;
}
.registerbutton {
}
.registerlink:hover {
}
.removeCartButton {
	margin-right: auto;
	font-size: 9pt;
	margin-left: auto;
}
.required {
	color: #ff0000;
}
.rightCategoryColumn {
	padding-bottom: 5px;
	border-left-width: 25px;
	padding-right: auto;
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	border-left-color: #afc8d7;
	display: block;
	margin-left: 35px;
	border-left-style: solid;
}
.searchDirectoryColumnData {
}
.searchDirectoryColumnHeader {
}
.searchDirectoryFieldName {
}
.searchDirectoryResult {
	text-align: center;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 8pt;
}
.searchresultstitle {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingCartAddIcon {
}
.shoppingCartButtonBlock {
	margin-bottom: 45px;
	display: block;
	text-align: center;
}
.shoppingCartHeaderRow {
	background-color: #b1c7d8;
	font-size: 8pt;
	text-align: left;
}
.shoppingCartImgForm {
}
.shoppingCartTable {
	color: #000000;
}
.shoppingcartdetailscell {
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 80%;
}
.shoppingcartdiscountcell {
	color: red;
	background-color: #efefef;
}
.shoppingcartdiscountsubtotal {
	color: red;
	font-size: 8pt;
}
.shoppingcartitemcell {
	background-color: #efefef;
}
.shoppingcartrow {
	vertical-align: middle;
	background-color: #ffffff;
	font-size: 8pt;
	height: 40px;
}
.shoppingcartsubtotal {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartsubtotallabel {
	font-weight: bold;
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttaxtotal {
	font-size: 8pt;
}
.shoppingcarttaxtotallabel {
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttotal {
	font-weight: bold;
	font-size: 100%;
}
.shoppingcarttotallabel {
	font-weight: bold;
	font-size: 100%;
	text-align: right;
}
.shoppingcarttotalline {
	height: 40px;
}
.shoppingcartupdatebar {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartupdatebutton {
	font-size: 8pt;
}
.sidebar {
	width: 150px;
	margin-left: 10px;
}
.sidebar p {
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	margin-left: auto;
}
.sidebarCart {
	margin-top: 10px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-right-color: #b1c7d8;
	background-color: #ffffff;
	border-bottom-color: #b1c7d8;
	border-top-color: #b1c7d8;
	border-top-style: solid;
	padding-top: 10px;
	border-left-color: #b1c7d8;
	padding-bottom: 10px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-style: solid;
}
.sidebarCartFreightNote {
	font-size: 7pt;
	text-align: right;
}
.sidebarCartHeader {
	border-left-width: 15px;
	text-transform: uppercase;
	padding-left: 5px;
	font-weight: bold;
}
.sidebarCartNumber {
	padding-top: 10px;
}
.sidebarCartTotal {
	color: #990000;
	font-weight: bold;
	font-size: 8pt;
	text-align: right;
}
.sidebarCheckoutLink {
	text-transform: uppercase;
	padding-top: 10px;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}
.sidebarFeature {
	margin-top: 10px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-right-color: #b1c7d8;
	border-bottom-color: #b1c7d8;
	border-top-color: #b1c7d8;
	border-top-style: solid;
	padding-top: 10px;
	border-left-color: #b1c7d8;
	padding-bottom: 10px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	padding-right: 10px;
	border-top-width: 1px;
	border-bottom-style: solid;
	padding-left: 10px;
}
.sidebarFeatureHeader {
	font-weight: bold;
	font-size: 8pt;
}
.sidebarFeatureNotes {
	font-size: 8pt;
}
.sidebarFeaturePrice {
	font-weight: bold;
	font-size: 8pt;
	text-align: right;
}
.small {
	font-size: 8pt;
}
.smlheader {
	font-weight: bold;
	font-size: 11pt;
}
.snippetcell {
	font-size: 8pt;
}
.snippetheader {
	color: #728a99;
	white-space: nowrap;
	font-size: 10pt;
}
.snippetlink {
}
.snippetlink:hover {
}
.snippettable {
	color: #545454;
	width: 190px;
}
.snippettext {
}
.submitinfobutton {
	color: #ffffff;
	margin-top: 5px;
	background-color: #009ddd;
	font-size: 10pt;
	height: 25px;
}
.submitinfolabels {
	font-size: 10pt;
}
.surveyBox {
	padding-bottom: 15px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	margin-top: 5px;
	padding-top: 10px;
	font-size: 9pt;
	border-bottom-width: 1px;
}
.surveyFormLabel {
	font-size: 9pt;
}
.surveyHeader {
	padding-bottom: 8px;
	padding-right: auto;
	margin-right: auto;
	padding-left: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding-top: auto;
	font-size: 9pt;
	margin-left: auto;
}
.tablehead {
	font-weight: bold;
	font-size: 10pt;
}
.updateButton {
	font-size: 7pt;
}
a {
	color: #2fb457;
	text-decoration: none;
}
a:hover {
	color: #007122;
}
body {
	margin-left: auto;
	margin-top: auto;
	height: 100%;
	margin-bottom: auto;
	margin-right: auto;
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-image: url(uploadedFiles/allife_bodybg002.gif);
	padding-top: auto;
	color: #000000;
	padding-bottom: auto;
	padding-right: auto;
	font-family: Arial, Helvetica, Sans Serif;
	padding-left: auto;
}
h1 {
	color: #095aa6;
	font-size: 20pt;
}
h2 {
	color: #095aa6;
	font-size: 18pt;
}
h3 {
	color: #095aa6;
	font-size: 16pt;
}
h4 {
	color: #095aa6;
	font-size: 14pt;
}
h5 {
	color: #095aa6;
	font-size: 11pt;
}
h6 {
	color: #095aa6;
	font-size: 8pt;
}
img.blogmain_widget_flicker_image {
	margin-left: 4px;
	margin-top: 4px;
	height: 40px;
	margin-bottom: 4px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	width: 40px;
	margin-right: 4px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-bottom-style: solid;
}
input {
	border-right-width: 1px;
	border-left-style: solid;
	font-size: 9pt;
	border-right-style: solid;
	border-right-color: #a1a1a1;
	border-bottom-color: #a1a1a1;
	border-top-color: #a1a1a1;
	border-top-style: solid;
	padding-top: 4px;
	border-left-color: #a1a1a1;
	padding-bottom: 4px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	padding-right: 4px;
	border-top-width: 1px;
	border-bottom-style: solid;
	padding-left: 4px;
}
li {
	padding-left: 2px;
	margin-bottom: 10px;
	font-size: 9pt;
}
p {
	line-height: 12pt;
	font-size: 9pt;
}
select {
	border-right-width: 1px;
	border-left-style: solid;
	font-size: 9pt;
	border-right-style: solid;
	border-right-color: #000000;
	background-color: #ffffff;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border-top-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-bottom-style: solid;
}
tbody {
	font-size: 9pt;
	height: 0px;
}
textarea {
	border-right-width: 1px;
	border-left-style: solid;
	font-size: 9pt;
	border-right-style: solid;
	border-right-color: #a1a1a1;
	background-color: #ffffff;
	border-bottom-color: #a1a1a1;
	border-top-color: #a1a1a1;
	border-top-style: solid;
	padding-top: 4px;
	border-left-color: #a1a1a1;
	padding-bottom: 4px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-right: 4px;
	padding-left: 4px;
	border-bottom-style: solid;
}
th {
	padding-bottom: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	font-weight: bold;
	font-size: 8pt;
}
ul {
	padding-bottom: auto;
	padding-right: auto;
	padding-left: auto;
	list-style-type: square;
	padding-top: auto;
	margin-left: 18px;
}
